Subject: Re: LSM Joining Case Test - Muskan Kharbanda
From: Muskan Kharbanda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Oct 2020 12:23:58 -0400

| | LSM Joining Case Test

Name | Muskan Kharbanda
E-mail | [email-masked]
Phone Number | (208011) 8299529428
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would choose blurb 4 because it directly answers the question which she is asking, also she is asking to deliver to her hotel so address would be asked.
I would add some friendly message too there,
She have a great time at lady gaga also I would thank her for the purchase made.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service would be just answer the query made by the customer.
Great service would answer like a friend to the customer. Listen to them peacefully, and make them feel they are not talking to bot. We shouldn't be rude to them.

| |

You can edit this submission and view all your submissions easily.